You are here: GSI Wiki>Linux Web>SqueezeUpgrade (revision 3)EditAttach

Upgrade to Debian Squeeze

We are currently preparing the upgrade to Debian 6 Squeeze. First test nodes are available on request.

KDE 4

Squeeze comes with KDE Version 4 instead of KDE 3. This brings a lot of changes and we are still struggeling to make the transition as smooth as possible.

Anyhow many parts of your KDE 3 settings will not be applicable any more or not properly converted and simply ignored. Some may also hinder the proper functioning of the KDE 4 version and have to be deleted.

We recommend at least 2 GB RAM for running KDE4. For older PCs with less RAM and no RAM extension possibilities we recommend using the alternative desktop environment XFCE that is also provided.

Printing Environment

Convenient printing to the old LprNG printserver (ie. kprinter) is no longer available in KDE 4. Use the new CUPS server instead, cf. PrintingHowtoSqueeze .

-- ChristopherHuhn - 2011 - 2012
Edit | Attach | Print version |  PDF | History: r11 | r4 < r3 < r2 < r1 | Backlinks | View wiki text | Edit WikiText | More topic actions...
Topic revision: r3 - 2012-09-10, ChristopherHuhn